Subject: Re: Merging SSB upstream

From: "John W. Linville" <[email-masked]>
Date: Sun, 6 May 2007 13:38:33 -0400

On Sun, May 06, 2007 at 11:44:27AM +0200, Michael Buesch wrote:
> On Sunday 06 May 2007 04:00:51 John W. Linville wrote:

> > I had to remove 
> > the b44 ssb changes from fedora because a) users reported problems;
> 
> Which problems were that? The 2 compile issues?
> Trivial to fix if that's the only issue. ;)

I knew you would ask that... :-)

I don't think there was a bugzilla, but Dave Jones forwarded an email
to me from "MASAO TAKAHASHI" in late February.  Takahashi-san (forgive
me if I did that wrong) was complaining about tx timeouts after I
had added the full wireless-dev patchset to rawhide.  Removing the
b44 bits of the patch seemed to remove the problem.

That's all the info I have.  Perhaps Dave or Takahashi-san can add
to the description?

John
-- 
John W. Linville
[email-masked]